/*模糊滤镜*/
.blur.add {
	filter: blur(20px);
	-webkit-filter: blur(20px);
	pointer-events: none;
}

.top_lb_box {
	display: block;
	position: fixed!important;
	top: 0;
	left: 0;
	width: 100%;
	height: 32px;
	z-index: 4!important;
}
.top_lb_box_mobile{
	display: none;
	position: static!important;
}
.top_lb_box .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}
.top_lb_box .swiper-slide a{
	display: block;
}
.top_lb_box .swiper-slide img {
	height: 100%;
}

/*弹窗*/
.confirmTop-box {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.7);
	z-index: 9;
	display: none;
}
.confirmTop {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 450px;
	padding: 40px 30px;
	background: #FFFFFF;
	transform: translate(-50%,-50%);
	border: 1px solid #ccc;
}
.confirmTop .close {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(/images/Shared/clear-g.svg) no-repeat;
	background-size: 100%;
	cursor: pointer;
}
.confirmTop h2 {
	font-size: 25px;
	margin-bottom: 15px;
}
.confirmTop p {
	font-size: 14px;
	line-height: 24px;
}

/*快捷入口*/

.quickEntry {
	display: flex;
	justify-content: flex-end;
	background: rgba(0, 0, 0, 0.05);
	line-height: 3rem;
	padding: 3.2rem 2rem 0;
	font-size: 13px;
}

.quickEntry li {
	display: flex;
	align-items: center;
}

.quickEntry li:before {
	content: "";
	width: 5px;
	height: 5px;
	background: rgba(0, 0, 0, 0.2);
	margin: 0 0.5rem 0 1.5rem;
}

.quickEntry img {
	width: 1.4rem;
	margin: 0 2px;
}

.quickEntry a:hover {
	text-decoration: underline;
}

/*导航*/
#header *{
	box-sizing: border-box;
}
.headerBox {
	background: #fff;
	border-bottom: 1px solid #ddd;
	position: relative;
	z-index: 3;
}

.header {
	display: flex;
	align-items: flex-end;
	max-width: 164rem;
	margin: auto;
	padding: 0 2rem;
	position: relative;
	z-index: 2;
}

.header .logo {
	/*logo*/
	width: 18rem;
	margin: 3rem 3.5rem 0.5rem 0;
}

.header .logo img {
	width: 100%;
}

.header .navs {
	/*导航*/
	display: flex;
	margin-bottom: -1px;
}

.header .navs li {
	margin: 0 1.4rem;
	line-height: 4rem;
	font-size: 1.4rem;
	white-space: nowrap;
	cursor: pointer;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
}

.header .navs li.on,
.header .navs li:hover {
	border-color: #000000;
}

.searchBox {
	/*搜索*/
	display: flex;
	margin-left: auto;
	line-height: 4rem;
	font-size: 1.4rem;
}

.searchSelect,
.searchTxt {
	position: relative;
	cursor: pointer;
}

.searchSelect>span {
	background: url(/images/Shared/arrows-b.svg) no-repeat right center;
	background-size: 1.5rem;
	padding-right: 3rem;
}

.searchBox .downBox {
	position: absolute;
	right: 50%;
	transform: translateX(50%);
	z-index: 2;
	width: 20rem;
	box-shadow: -1px -1px 5px 2px rgba(0, 0, 0, .1);
	border: 1px solid #ccc;
	padding-left: 1rem;
	background: #fff;
	line-height: 3rem;
}

.searchBox .downBox:before {
	content: '';
	width: 12px;
	height: 12px;
	background: #FFFFFF;
	border: 1px solid #ccc;
	border-bottom: none;
	border-right: none;
	position: absolute;
	right: 50%;
	transform: translateX(-50%) rotate(45deg);
	top: -7px;
}

.searchSelect li.on,
.searchSelect li:hover {
	text-decoration: underline;
}

.searchTxt>span {
	background: url(/images/Shared/search.svg) no-repeat left center;
	background-size: 1.8rem;
	padding-left: 2.5rem;
	margin-left: 3rem;
}

.searchTxt .downBox {
	right: 100%;
	display: flex;
	justify-content: space-between;
	width: 30rem;
	right: 0;
	transform: none;
}

.searchTxt .downBox:before {
	right: 8%;
}

.searchTxt .downBox input {
	width: 100%;
	border: none;
    font-size: inherit;
}

.searchTxt .downBox span {
	height: 5rem;
	width: 5rem;
	background: url(/images/Shared/clear-g.svg) no-repeat center center;
	background-size: 1.2rem;
	cursor: pointer;
}

/*导航下拉*/

.downNavBox {
	position: absolute;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
	padding: 4rem 2rem 9rem;
	border-bottom: 3px solid #000000;
	z-index: 2;
}

.downNav {
	display: flex;
	justify-content: space-between;
	margin: auto;
}

.downNav .list {
	line-height: 3rem;
	font-size: 1.4rem;
}

.downNav .list:nth-last-child(2) {
	/*下架连接*/
	color: #FFFFFF;
	position: absolute;
	bottom: 0;
	left: 0;
}

.downNav .list:nth-last-child(2) a[href]:hover {
	border: none;
}

.downNav .line {
	width: 1px;
	background: #DDDDDD;
	margin: 0 -1rem;
}

.downNav .item span {
	font-weight: bold;
	display: block;
	font-size: 1.5rem;
	line-height: 3.5rem;
}

.downNav .item:not(:last-child) ul {
	margin-bottom: 2rem;
}

.downNav .item a[href]:hover {
	border-bottom: 2px solid #999999;
}

.downNav .item a:empty {
	height: 2rem;
	display: block;
}

.downNav .item.Designers ul {
	/*By Designers分类特殊处理*/
	display: flex;
	flex-wrap: wrap;
}

.downNavAD {
	/*广告位*/
	position: relative;
	/*margin: 1rem 4rem 0 4rem;*/
	margin-top: 1rem;
	height: 100%;
}

.downNavAD .txt {
	position: absolute;
	background: rgba(255, 255, 255, 0.98);
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	font-size: 1.5rem;
	padding: 0.5rem 2rem;
}

.downNavAD .txt p {
	font-family: Miller Banner;
	font-size: 2.4rem;
	white-space: nowrap;
}

.navClose {
	/*关闭下拉*/
	position: absolute;
	top: -3rem;
	right: 0;
	width: 2rem;
	height: 2rem;
	background: url(/images/Shared/clear-g.svg) no-repeat center;
	background-size: 100%;
	cursor: pointer;
}

.downNav.Men,
.downNav.Dancewear,
.downNav.Accessories,
.downNav.Fabric,
.downNav.Music {
	max-width: 124rem;
}

.downNav.Women,
.downNav.Jewelry {
	max-width: 112rem;
}

.downNav.Kids,
.downNav.Shoes,
.downNav.Costumes,
.downNav.Crystals {
	max-width: 104rem;
}

.downNav.Clearance {
	max-width: 87rem;
}

.downNav.Dancewear .list:nth-of-type(1) ul {
	display: flex;
	flex-wrap: wrap;
	width: 30rem;
}

.downNav.Dancewear .list:nth-of-type(1) ul li:nth-of-type(odd) {
	width: 17rem;
}

.downNav.Jewelry .list:nth-of-type(1) .item:last-child {
	margin-top: 2rem;
}

.downNav.Accessories .list:nth-of-type(1) .item:nth-of-type(1)>span,
.downNav.Fabric .list:nth-of-type(4) .item:nth-of-type(1)>span {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 0.5rem;
}

.downNav.Accessories .list:nth-of-type(1) .item:nth-of-type(1) a,
.downNav.Fabric .list:nth-of-type(4) .item:nth-of-type(1) a {
	font-weight: bold;
}

.downNav.Accessories .list:nth-of-type(1) .item:nth-of-type(1) a {
	line-height: 3.5rem;
}

.downNav.Fabric .list:nth-of-type(5) .item:first-child {
	margin-bottom: 0.6rem;
}

.downNav.Music .list:nth-of-type(1),
.downNav.Music .list:nth-of-type(5) {
	margin-top: 5rem;
}

.downNav.Music .list:nth-of-type(2) .item:nth-of-type(1),
.downNav.Music .list:nth-of-type(4) .item:nth-of-type(1) {
	margin-bottom: 1.5rem;
}

.downNav.Clearance .list:nth-of-type(2) .item {
	margin-bottom: 2rem;
}

@media only screen and (max-width: 1024px) {
	.header {
		flex-wrap: wrap;
	}

	.header .logo {
		order: -2;
		margin-top: 2rem;
	}

	.header .navs {
		width: 100%;
		justify-content: space-between;
	}

	.header .navs li {
		margin: 0;
	}

	.searchBox {
		order: -1;
	}
	.downNav.Clearance {
		max-width: 71rem;
	}
	.downNavAD em {
		display: block;
		text-decoration: underline;
		margin-top: 1rem;
		font-size: 1.4rem;
	}
	/* ad img width */
	#header:not([type="asp"]) .downNav.Women .downNavAD img{
		width: 300px;
	}
	#header:not([type="asp"]) .downNav.Men .downNavAD img{
		width: 210px;
	}
	#header:not([type="asp"]) .downNav.Kids .downNavAD img{
		width: 360px;
	}
	#header:not([type="asp"]) .downNav.Shoes .downNavAD img{
		width: 300px;
	}
	#header:not([type="asp"]) .downNav.Dancewear .downNavAD img{
		width: 210px;
	}
	#header:not([type="asp"]) .downNav.Costumes .downNavAD img{
		width: 300px;
	}
	#header:not([type="asp"]) .downNav.Jewelry .downNavAD img{
		width: 300px;
	}
	#header:not([type="asp"]) .downNav.Crystals .downNavAD img{
		width: 360px;
	}
	#header:not([type="asp"]) .downNav.Accessories .downNavAD img{
		width: 210px;
	}
	#header:not([type="asp"]) .downNav.Fabric .downNavAD img{
		width: 210px;
	}
	#header:not([type="asp"]) .downNav.Music .downNavAD img{
		width: 210px;
	}
	#header:not([type="asp"]) .downNav.Clearance .downNavAD img{
		width: 300px;
	}
}

@media only screen and (max-width: 768px) {
	.top_lb_box {
		display: none;
	}
	.default_page .top_lb_box_mobile.on{
		display: block;
	}

	.quickEntry {
		display: none;
	}

	/*顶部*/
	.headerM {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #ddd;
		background-color: #fff;
	}

	.headerM li {
		position: relative;
		padding: 1rem;
		width: 10%;
		flex: 1;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.headerM li img {
		max-width: 100%;
	}
	.headerM .logo {
		flex: 12
	}

	.headerM .logo img {
		width: 18rem;
	}

	.headerM .Drop-Bag-num {
		position: absolute;
		bottom: 28%;
		left: 0;
		width: 100%;
		text-align: center;
		font-weight: bold;
	}

	/*移动端导航*/
	.navsMBox {
		position: fixed;
		top: 0;
		left: -40%;
		width: 40%;
		height: 100%;
		z-index: 10;
		background: #FFFFFF;
		overflow-y: scroll;
		overflow-x: hidden;
		line-height: 5rem;
		font-size: 1.5rem;
		transition: all 0.1s;
		-webkit-overflow-scrolling: touch;
	}
	.navsMBox .navsMTwo>:last-child,
	.navsMBox .navsMTwo[name="Music & Video"]>:nth-last-child(2){
		position: absolute;
		top: 0;
		right: 0px;
		width: 30px;
		overflow: hidden;
		white-space: nowrap;
		opacity: 0;
		color: transparent;
	}
	.navsMBox span {
		/*导航箭头图标*/
		display: block;
		padding-right: 16px;
		background-image: url(/images/Shared/arrows-r.svg);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 16px;
	}

	.navsMBox a {
		display: flex;
		height: 50px;
		line-height: 20px;
		align-items: center;
	}

	.navsM {
		/*导航*/
		display: flex;
		width: 200%;
	}

	.navsMOne,
	.navsMTwo {
		/*一级导航*/
		width: 50%;
		height: 100%;
		padding: 0 2rem;
	}
	.navsMTwo{
		position: relative;
		display: flex;
		flex-direction: column;
	}
	/* flex排序 */
	/* Women */
	.navsMTwo[name="Women"]>:nth-child(2){
		order:1;
	}
	.navsMTwo[name="Women"]>:nth-child(3){
		order:2;
	}
	/* Men */
	.navsMTwo[name="Men"]>:nth-child(2){
		order:4;
	}
	.navsMTwo[name="Men"]>:nth-child(6){
		order:3;
	}
	.navsMTwo[name="Men"]>:nth-child(5){
		order:2;
	}
	.navsMTwo[name="Men"]>:nth-child(4){
		order:1;
	}
	/* Kids */
	.navsMTwo[name="Kids"]>:nth-child(2){
		order:1;
	}
	/* Shoes */
	.navsMTwo[name="Shoes"]>:nth-child(2){
		order:1;
	}
	/* Dancewear */
	.navsMTwo[name="Dancewear"]>:nth-child(2){
		order:1;
	}
	/* Costumes */
	.navsMTwo[name="Costumes"]>:nth-child(1){
		order:-1;
	}
	.navsMTwo[name="Costumes"]>:nth-child(3){
		order:-1;
	}
	.navsMTwo[name="Costumes"]>:nth-child(4){
		order:-1;
	}
	/* Jewelry */
	.navsMTwo[name="Jewelry"]>:nth-child(4){
		order:6;
	}
	.navsMTwo[name="Jewelry"]>:nth-child(3){
		order:5;
	}
	.navsMTwo[name="Jewelry"]>:nth-child(8){
		order:4;
	}
	.navsMTwo[name="Jewelry"]>:nth-child(6){
		order:3;
	}
	.navsMTwo[name="Jewelry"]>:nth-child(5){
		order:2;
	}
	.navsMTwo[name="Jewelry"]>:nth-child(7){
		order:1;
	}
	/* Crystals */
	/*  */
	/* Accessories */
	.navsMTwo[name="Accessories"]>:nth-child(2){
		order:1;
	}
	/* Fabric */
	.navsMTwo[name="Fabric"]>:nth-child(9){
		order:1;
	}
	.navsMTwo[name="Fabric"]>:nth-child(6){
		order:2;
	}
	.navsMTwo[name="Fabric"]>:nth-child(10){
		order:3;
	}
	.navsMTwo[name="Fabric"]>:nth-child(11){
		order:4;
	}
	.navsMTwo[name="Fabric"]>:nth-child(4){
		order:5;
	}
	.navsMTwo[name="Fabric"]>:nth-child(5){
		order:6;
	}
	.navsMTwo[name="Fabric"]>:nth-child(7){
		order:7;
	}
	.navsMTwo[name="Fabric"]>:nth-child(8){
		order:8;
	}
	.navsMTwo[name="Fabric"]>:nth-child(2){
		order:9;
	}
	.navsMTwo[name="Fabric"]>:nth-child(3){
		order:10;
	}
	/* Music & Video */
	.navsMTwo[name="Music & Video"]>:nth-child(4){
		order:1;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(5){
		order:2;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(2){
		order:3;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(3){
		order:4;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(6){
		order:5;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(7){
		order:6;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(8){
		order:7;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(10){
		order:8;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(9){
		order:9;
	}
	.navsMTwo[name="Music & Video"]>:nth-child(11){
		order:10;
	}
	/* Clearance */
	.navsMTwo[name="Clearance"]>:nth-child(2){
		order:1;
	}

	.navsMOne span {
		font-weight: bold;
	}

	.navsMTwo>.tit {
		/*二级导航*/
		text-align: center;
		font-weight: bold;
		background-image: url(/images/Shared/arrows-l.svg);
		background-position-x: left;
	}

	.downNavsM>span {
		background-image: url(/images/Shared/jia.svg);
	}

	.downNavsM.on>span {
		background-image: url(/images/Shared/jian.svg);
	}

	.downNavsM ul {
		padding-left: 2rem;
		display: none;
	}

	/*账户信息*/
	.SignM {
		padding: 4rem 2rem 2rem;
	}

	/*搜索*/
	.searchBoxM {
		position: fixed;
		z-index: 10;
		width: 100%;
		background: #fff;
		opacity: 0.98;
		height: 100%;
		padding: 10% 5%;
		font-size: 1.6rem;
		text-indent: 0.6rem;
		line-height: 3rem;
	}

	.searchDown {
		position: relative;
	}

	.searchDown>span {
		border-bottom: 1px solid #393939;
		display: block;
		display: flex;
		justify-content: space-between;
	}

	.searchDown>span:after {
		content: '';
		width: 2.5rem;
		background: url(/images/Shared/arrows-b.svg) no-repeat center;
		background-size: 1.6rem;
	}

	.searchDown ul {
		max-height: 300px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		position: absolute;
		width: 100%;
		left: 0;
		background: #fff;
		z-index: 1;
	}

	.searchDown li {
		line-height: 6rem;
		border-bottom: 1px solid #CCCCCC;
	}

	.searchTxt {
		margin-top: 4rem;
		border-bottom: 1px solid #393939;
		display: flex;
		justify-content: space-between;
	}

	.searchTxt [type="text"] {
		line-height: inherit;
		text-indent: inherit;
		width: 100%;
	}

	.searchTxt [type="button"] {
		min-width: 2.5rem;
		background: url(/images/Shared/search.svg) no-repeat center;
		background-size: 1.8rem;
	}
}

@media only screen and (max-width: 750px) {
	/*弹窗*/
	.confirmTop {
		width: 90%;
	}
	
	.headerM .logo {
		flex: 4;
	}

	.navsMBox {
		left: -70%;
		width: 70%;
	}
}